/*//////////// P R I N T /////////////*/

@media print{

@page{
    size: A4;
    margin: 4mm;
  }

body {
  background-repeat: repeat;
  background-position: bottom;
  background-position: right;
  background-attachment: bottom;
  background-attachment: right;
  background: linear-gradient(white, white);
  font-size: small; 
}

.CH {display: none;}
.FR {display: none;}
.ES {display: none;}
.EN {display: none;}

.ENG {display: grid;}
.DE {display: grid;}
.ESP {display: grid;}
.FRA {display: grid;}

.screenonly{display: none;}
.printonly{display: initial;} 

button {
  display: none;
}

/*.contenant{
  border-color: blue;
  border: solid;
}*/

.wrapper {
  margin: 0cm;
  display: grid;
  grid-auto-columns: 8cm;
  grid-gap: 0cm 2cm;
  align-content: start; 
  margin-bottom: 0cm;
}

#titleen { 
  grid-column: 1 / span 1;           grid-row: 1 / span 2; 
  color: gray;
  /*border: dashed red;*/
}
#creditsen { 
  grid-column: 1 / span 1;           grid-row: 3 / span 1;
  color: gray;
  align-content: start;
}

#big-titre-fr {grid-column: 2 / span 1;           grid-row: 1 / span 1;
          align-content: start; 
          margin-top: 1cm;
          /*border: dashed red;*/
}

#picimg {grid-column: 2 / span 1;           grid-row: 3 / span 1;
          /*background-image: url(W2P-3.jpg); */
          justify-self: stretch; 
          background-size: 100%;
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center;
          margin-top: 1.5cm;
}

#enjeuencapacitation {grid-column: 1 / span 1;           grid-row: 4 / span 1;
          page-break-before: always;
          margin-top: 0.5cm;
        }

#enjeuped {grid-column: 1 / span 1;           grid-row: 5 / span 1;
          align-content: center;
          margin-top: 1cm;
        }

#corpusFR {grid-column: 1 / span 1;           grid-row: 6 / span 1;
          align-content: start; 
          page-break-after: avoid !important; 
          margin-bottom: 0cm; 
          margin-top: 1cm;
          }

#creditsfr {grid-column: 2 / span 1;           grid-row: 4 / span 3;
          align-content: end; 
          margin-top: 1cm;
          margin-bottom: 0cm;
          }

/* .boiteimg{grid-column: 1 / span 1;           grid-row: 4 / span 1;
          margin-top: 1cm;
          margin-bottom: -1cm;
          page-break-before: always;
        } */

div.description {width: 100%;}

img{
    /*display: none;*/
    width: 8cm;
    opacity: 1;
    top: -4em; 
    position: relative;
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
  }

.boiteimg{width: 100%; 
      margin-bottom: 0;
      background: none;}


h1 {font-family: 'Karrik'; 
    font-size: 4em; line-height: 1em; 
    margin-bottom: 1em;
    margin-top: 0;
    padding: 0;
    text-indent: 0;
  }
h2 {font-family: 'Karrik'; 
    font-size: 1.5em; 
    line-height: 1em; 
    margin: 0px;
    margin-bottom: 0.5em;
    padding: 0px;
  }
h4 {font-family: 'Karrik'; margin-bottom: 0;}

.description {font-family: 'Karrik'; color: black;}
.credits {font-family: 'Karrik'; color: black; font-size: x-small;}
.creditypo {font-size: xx-small;}

#liensiteweb{
  top: -5.5em; 
  position: relative;
}

a:link {
  color: silver ;
  text-decoration: none;
}
a:visited {
  text-decoration: none;
  color: silver;
}
a:hover {
  text-decoration: none;
  color: black;
}
a:active {
  text-decoration: none;
  color: black;
}

#titleen { color: silver;} 
.silver { color: silver;} 

p { line-height: 1.1em; 
    padding: 0px;
    margin: 0px;
    }


}